architecture: arm64
battery: {capacity: 5080, removable: False, tech: 'Li-Po'}
before_install: {instructions: 'needs_specific_android_fw', ships_fw: True, version: '14'}
bluetooth: {profiles: [A2DP], spec: '5.3'}
cameras:
  - {flash: 'Dual LED', info: '64 MP (wide)'}
  - {flash: 'Dual LED', info: '8 MP (ultrawide)'}
  - {flash: 'Dual LED', info: '2 MP (macro)'}
  - {flash: None, info: '16 MP (wide)'}
codename: xaga
cpu: Cortex-A78 & Cortex-A55
cpu_cores: '8'
cpu_freq: 2.85 GHz
current_branch: 21.0
dimensions: {depth: 8.9, height: 163.6, width: 74.3}
download_boot: With the device powered off, hold <kbd>Volume Down</kbd> + <kbd>Power</kbd>. Keep holding both buttons until the word "FASTBOOT" appears on the screen, then release.
gpu: ARM Mali-G610 MP6
image: xaga.png
install_method: fastboot_xiaomi
is_ab_device: true
kernel: {repo: android_kernel_xiaomi_mt6895, repo_custom: true, repo_custom_org: xiaomi-mediatek-devs, version: '5.10'}
maintainers: [ItsVixano]
models: [22041216C]
name: Redmi Note 11T Pro
network: [2G GSM, 2G CDMA, 3G UMTS, 3G CDMA2000, 4G LTE, 5G NR]
peripherals: [A-GPS, Accelerometer, Compass, Dual SIM, Dual speakers, Dual-frequency GNSS, Fingerprint reader, BeiDou, Galileo, GLONASS, GPS, Gyroscope, IR blaster, Light sensor, NFC, Ultrasound proximity sensor, USB OTG]
ram: 6/8/12 GB
recovery_boot: With the device powered off, hold <kbd>Volume Up</kbd> + <kbd>Home</kbd> + <kbd>Power</kbd>. When the blue text appears, release the buttons.
release: 2022-05
screen: {refresh_rate: 144, resolution: '2460x1080', size: 6.6, technology: 'IPS LCD'}
sdcard: {sizeMax: '1 TB'}
soc: Mediatek MT6895 Dimensity 8100
storage: 128/256/512 GB UFS 3.1
tree: android_device_xiaomi_xaga
type: phone
variant: 2
vendor: Xiaomi
vendor_short: xiaomi
versions: [21.0]
wifi: 802.11 a/b/g/n/ac
